# -*- coding: utf-8 -*-
# Generated by Django 1.11.15 on 2018-09-25 03:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0004_fix_vimeo_embed_urls'),
    ]

    operations = [
        migrations.AddField(
            model_name='entry',
            name='excerpt',
            field=models.TextField(blank=True),
        ),
    ]
